PDA

View Full Version : Upgrade Question



Gazlw
03-29-2013, 12:47 PM
Just wondering when you upgrade to LW 11, do you have to have an existing version of Lightwave already installed?
Also would it be an issue if you have version LW9 installed on your machine when you run LW11 would there be any conflicts?

Thanks

nickdigital
03-29-2013, 01:04 PM
Just wondering when you upgrade to LW 11, do you have to have an existing version of Lightwave already installed?

No.


Also would it be an issue if you have version LW9 installed on your machine when you run LW11 would there be any conflicts?

I wouldn't recommend running the Hub with both versions set to use the Hub at the same time. Add the -i to your shortcut to disable the Hub. This way you could work with one version using the Hub, and then launch instances of the other version that don't communicate to the Hub.

Gazlw
03-29-2013, 01:12 PM
Thanks I am on a Mac though I doubt if I would run both versions at the same time anyway.
Just trying to convince myself to upgrade after using LW11 on the 60 day trial.

nickdigital
03-29-2013, 01:26 PM
If you don't have LWCAD, here's more incentive to upgrade.
https://www.lightwave3d.com/lightwave_lwcad_promo/

Alantis
04-13-2013, 07:37 AM
so how do you get lwcad if you got LW11.5 as a free upgrade?

nickdigital
04-13-2013, 08:02 AM
Did you buy into 11 before or after the LWCAD promo? If it was before then you don't qualify unfortunately.